@charset "utf-8";


/************************** .ga2012_mainNavigationBiz *****************************/
div#ga2012_mainNavigation {
	padding-top: 20px !important;
}


#bizbd_contents * {
	line-height: 160% !important;
}
#bizbd_contents .pagetop {
	text-align: right;
	margin: 20px 0;
}
